/* it.h　定周期生成モジュールインタフェース */

#ifndef TIMER_H
#define TIMER_H

/* 公開変数の宣言 */
extern unsigned char flag_5ms;				/* 定周期到達情報（5ms） */

/* 公開関数の宣言 */
extern void interval_timer_initialize(void);		/* 定周期生成タイマの初期化処理 */
extern void intervaltimer_start(void);			/* 定周期生成タイマ開始処理 */

#endif
